#!/usr/bin/env sh

# A launcher script for the dockerized relay

set -e

# First do config init if needed
if [ ! -f "/data/config.yml" ]; then
    python3 -m "relay" -c "/data/config.yml" setup
fi

# Then run the blame thing
exec python3 -m "relay" -c "/data/config.yml" "${@:-run}"
